Sector Name: INSURANCE - Bug #2371

INSURANCE-->Insurance Agent--> MLRO/MLCO/CO--> Qus 19 ---> Need to implement as per the
client requirement Include “Authorisation to seek additional information” question from

origin(Feedback given by the client)
05/25/2022 03:13 PM - Mohd Irfan

Status: Closed Start date:
Priority: High Due date:
Assignee: sunil gupta % Done:
Category: Estimated time:
Target version: Spent time:

05/25/2022

0%
0.00 hour
0.00 hour

Description
Step to reproduce bug:

INSURANCE-->Insurance Agent--> MLRO/MLCO/CO--> Qus 19 ---> Need to implement as per the client requirement Include
“Authorisation to seek additional information” question from origin(Feedback given by the client)

See attached screenshot:
History

#1 - 05/25/2022 03:14 PM - Mohd Irfan
- File clipboard-202205251514-0tp64.png added

- Description updated

#2 - 05/26/2022 11:16 AM - sunil gupta

- Status changed from New to Resolved

#3 - 05/26/2022 12:40 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
